VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Functions
againentry_vst2.cpp File Reference
`#include "public.sdk/source/vst/vst2wrapper/vst2wrapper.h"`
`#include "againcids.h"`

## Functions
::AudioEffect * | createEffectInstance (audioMasterCallback audioMaster)

## Function Documentation

::AudioEffect* createEffectInstance | ( | audioMasterCallback | audioMaster | ) |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.